<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  if ($GigEvent!='')
  {
    if ($GigEventURL!='') echo '<a href="'.$GigEventURL.'">';
    $String = $GigEvent;
    include ('subString.php');
    if ($GigEventURL!='') echo '</a>';
    if ($FrontendType=='list' AND $Attributes[$AmountOfAttributes-1]!='GigEvent' ) echo ', ';
  }
?>
